@font-face {
    font-family: 'bebas_neueregular';
    src: url('fonts/BebasNeue-webfont.eot');
    src: url('fonts/BebasNeue-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/BebasNeue-webfont.woff2') format('woff2'),
         url('fonts/BebasNeue-webfont.woff') format('woff'),
         url('fonts/BebasNeue-webfont.ttf') format('truetype'),
         url('fonts/BebasNeue-webfont.svg#bebas_neueregular') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'open_sansregular';
    src: url('fonts/opensans-regular-webfont.eot');
    src: url('fonts/opensans-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/opensans-regular-webfont.woff2') format('woff2'),
         url('fonts/opensans-regular-webfont.woff') format('woff'),
         url('fonts/opensans-regular-webfont.ttf') format('truetype'),
         url('fonts/opensans-regular-webfont.svg#open_sansregular') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'open_sansbold';
    src: url('fonts/opensans-bold-webfont.eot');
    src: url('fonts/opensans-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/opensans-bold-webfont.woff2') format('woff2'),
         url('fonts/opensans-bold-webfont.woff') format('woff'),
         url('fonts/opensans-bold-webfont.ttf') format('truetype'),
         url('fonts/opensans-bold-webfont.svg#open_sansbold') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'open_sanslight';
    src: url('fonts/opensans-light-webfont.eot');
    src: url('fonts/opensans-light-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/opensans-light-webfont.woff2') format('woff2'),
         url('fonts/opensans-light-webfont.woff') format('woff'),
         url('fonts/opensans-light-webfont.ttf') format('truetype'),
         url('fonts/opensans-light-webfont.svg#open_sanslight') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'open_sanssemibold';
    src: url('fonts/opensans-semibold-webfont.eot');
    src: url('fonts/opensans-semibold-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/opensans-semibold-webfont.woff2') format('woff2'),
         url('fonts/opensans-semibold-webfont.woff') format('woff'),
         url('fonts/opensans-semibold-webfont.ttf') format('truetype'),
         url('fonts/opensans-semibold-webfont.svg#open_sanssemibold') format('svg');
    font-weight: normal;
    font-style: normal;

}
* {
  box-sizing: border-box;
}
body {
  color: #3a3a3a;
  font-family: open_sansregular;
  font-size: 14px;
  line-height: 18px;
  margin: 0;
  padding: 0;
}
a {
  color: #02b5aa;
  outline: medium none;
  text-decoration: none;
}
.wrapper {
  width: 100%;
}
.section {
  display: table;
  margin: 0 auto;
  max-width: 1010px;
  padding: 0 15px;
  width: 100%;
}
#title {
  display: inline-block;
  padding: 20px 0;
}
#callus {
  color: #125f56;
  display: inline-block;
  float: right;
  font-family: bebas_neueregular;
  font-size: 24px;
  margin: 25px 0;
  text-transform: uppercase;
}
#callus > p {
  margin: 5px 0;
}
#callus > p.email {
  font-size: 18px;
}
#accounting {
  background-color: #12b6ad;
  min-height: 590px;
}
#menu {
  padding: 10px 0;
}
#menu ul {
  display: inline;
  list-style: outside none none;
  margin: 0;
  padding: 0;
}
#menu ul li {
  border-radius: 4px;
  display: inline-block;
  margin: 5px 11px;
  
}
#menu ul li a {
  color: #ffffff; 
  font-family: open_sanssemibold;
  font-size: 13px;
  padding: 3px 10px;
  display: inline-block;
}
#menu ul li:hover {
  background-color: #d7de3d;
}
#menu ul li:hover a {
  color: #181818;
}
#banner {
  padding: 160px 0;
  text-align: center;
}
#banner > p {
  font-family: bebas_neueregular;
  margin: 0 auto;
}
#banner .p1 {
  color: #d7de3d;
  font-size: 61px;
  line-height: 61px;
}
#banner .p2 {
  color: #125f56;
  font-size: 36px;
  line-height: 36px;
  padding: 3px 0;
}
#banner .p3 {
  color: #ffffff;
  font-size: 69px;
  line-height: 60px;
  max-width: 500px;
  padding: 7px 0;
}
#accounting-banner {
  text-align: center;
}
#accounting-banner > img {
  max-width: 100%;
}
#about-us {
  text-align: center;
  margin: 25px auto 75px;
}
h1 {
  font-size: 30px;
  font-weight: normal;
  line-height: 23px;
  text-align: center;
  text-transform: uppercase;
}
#about-us h1 {
  margin: 30px 0;
}
#about-us > p {
  margin: 0 auto;
}
#about-us .p1 {
  font-size: 18px;
  line-height: 22px;
  max-width: 900px;
}
#about-us > img {
  margin: 50px auto 45px;
}
#about-us .p3 {
  margin: 20px auto 18px;
}
#xero {
  background-color: #12b6ad;
  min-height: 230px;
  text-align: center;
}
#xero > img {
  padding: 40px 0;
}
#xero > p {
  margin: 0;
  padding: 15px;
}
#services {
  padding-bottom: 60px;
}
#services > h1 {
  margin: 75px 0 60px;
}
#services > ul {
  list-style: outside none none;
  margin: 0;
  padding: 0;
}
#services > ul > li {
  display: inline-block;
  padding: 0 7% 0 0;
  vertical-align: top;
  width: 36%;
}
#services > ul > li:last-child {
  padding-right: 0;
  width: 27%;
}
#services > ul > li h3 {
  color: #02b5aa;
  font-size: 18px;
}
#contact-us {
  text-align: center;
  position: relative;
}
#contact-us > img {
  max-width: 100%;
}
#contact-us > a {
  left: 50%;
  margin: -8px 0 0 11%;
  position: absolute;
  top: 50%;
}
#contact-us > a span {
  background-color: #d7de3d;
  color: #3a3a3a;
  font-family: open_sansbold;
  font-size: 18px;
  padding: 15px 40px;
}
#faqs {
  border-bottom: 2px solid #d4c9c6;
  font-size: 12px;
  padding-top: 80px;
  padding-bottom : 60px;
}
#faqs > h1 {
  margin-bottom: 45px;
}
#faqs h2 {
  font-size: 18px;
}
#faqs > ul {
  color: #02b5aa;
  list-style: outside none none;
  padding: 0;
}
#faqs > ul.heading {
  margin: 30px 0;
}
#faqs a {
  line-height: 24px;
  text-decoration: underline;
}
#faqs > h3 {
  margin: 35px 0 12px;
}
#contact {
  padding-bottom: 45px;
}
#contact > h1 {
  margin: 60px 0 70px;
}
.form-container {
  clear: both;
  display: table;
  width: 100%;
}
.form {
  margin: 0 auto;
  max-width: 780px;
}
.form-group {
  margin-bottom: 15px;
}
label {
  color: #262626;
  display: inline-block;
  font-weight: bold;
  margin-bottom: 5px;
  padding-top: 7px;
  vertical-align: top;
  width: 12%;
}
.submit {
  color: #000000;
  font-size: 16px;
  line-height: 24px;
}
.submit > img {
  vertical-align: sub;
}
.form-control::-moz-placeholder{
  color: #ffffff;
  opacity: 1;
}
.form-control::-webkit-input-placeholder {
  color: #ffffff;
  opacity: 1;
}
button, input, optgroup, select, textarea {
  color: #ffffff;
  font: inherit;
  margin: 0;
}
input, button, select, textarea {
  font-family: inherit;
  font-size: inherit;
  line-height: inherit;
}
.form-control {
  background-color: #12b6ad;
  background-image: none;
  border: 1px solid #c1c1c1;
  border-radius: 4px;
  box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset;
  display: inline-block;
  font-size: 14px;
  height: 34px;
  line-height: 1.42857;
  padding: 6px 12px;
  transition: border-color 0.15s ease-in-out 0s, box-shadow 0.15s ease-in-out 0s;
  width: 87%;
}
.btn {
  -moz-user-select: none;
  background-color: #ffffff;
  background-image: none;
  border: 1px solid #c1c1c1;
  border-radius: 4px;
  color: #262626;
  cursor: pointer;
  display: inline-block;
  font-size: 14px;
  font-weight: 400;
  line-height: 1.42857;
  margin-bottom: 0;
  margin-left: 12.5%;
  margin-top: 5px;
  padding: 6px 43px;
  text-align: center;
  vertical-align: middle;
  white-space: nowrap;
}
textarea.form-control {
  height: auto;
}
.form-control:focus {
  border-color: #66afe9;
  box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset, 0 0 8px rgba(102, 175, 233, 0.6);
  outline: 0 none;
}
#footer {
  background-color: #12b6ad;
  color: #ffffff;
  line-height: 36px;
  min-height: 95px;
  padding: 25px 0 35px;
  text-transform: uppercase;
}
#footer .section {
  padding: 0 30px;
}
#footer a {
  float: right;
}


@media all and (min-width: 768px) {
	#header {
	  padding-right: 55px;
	}
	#menu {
	  margin-right: 20px;
	  text-align: right;
	}
}
@media all and (max-width: 767px) {
	#menu {
	  text-align: center;
	}
	#services > ul > li, #services > ul > li:last-child {
	  padding: 0;
	  width: 100%;
	}
	#contact-us > a {
	  margin-left: -121px;
	}
	label {
	  padding-top: 0;
	  width: 100%;
	}
	.form-control {
	  width: 100%;
	}
	.btn {
	  margin-left: 0;
	}
}